## libpdl-fftw3-perl 0.203

=== debian/changelog ===
libpdl-fftw3-perl (0.203-1) unstable; urgency=medium

  * Team upload.

  [ Ed J ]
  * reflect updated licence by agreement of Craig and Dima
  * New upstream version 0.203

  [ Bas Couwenberg ]
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 21:02:23 +0100

libpdl-fftw3-perl (0.201-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #763199)

 -- Ed J <etj@cpan.org>  Fri, 17 Jan 2025 03:11:04 +0000
