=== debian/control ===
Source: libpdl-fftw3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl,
               libfftw3-dev,
               pdl (>= 1:2.097),
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-fftw3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-fftw3-perl.git
Homepage: https://metacpan.org/release/PDL-FFTW3
Rules-Requires-Root: no

Package: libpdl-fftw3-perl
Architecture: any
Depends: ${pdl:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: PDL interface to the Fastest Fourier Transform in the West v3
 PDL::FFTW3 is a PDL binding to version 3 of the FFTW library.
 Supported are complex <-> complex and real <-> complex FFTs.
 Supports both single and double precision operation. Operates with PDL's
 native complex data.
