=== debian/watch ===
version=4
https://metacpan.org/release/PDL-FFTW3   .*/PDL-FFTW3-v?@ANY_VERSION@@ARCHIVE_EXT@$
